#	MakeFile	-  Make instructions for AsmIIGS language BoxCtrl
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		BoxCtrl
#
	
BoxCtrl			ÄÄ	BoxCtrl.aii.obj
		LinkIIGS -t 'B3  ' BoxCtrl.aii.obj -o BoxCtrl
		DuplicateIIGS -y -mac BoxCtrl :
	
BoxCtrl.aii.obj		Ä	BoxCtrl.aii 
		AsmIIGS BoxCtrl.aii
